libpanel 1.0
============

 * Documentation updates
 * Translation updates
 * Various dock improvements to grabs
 * Switch to GBindingGroup
 * PanelSaveChangesDialog implements the new GNOME save workflow
 * PanelPosition has been added
 * Improvements to PanelFrame
 * PanelDockPosition has been renamed to PanelArea
 * PanelDockSwitcher has been renamed to PanelToggleButton
 * Various convenience API additions

This somewhat commits to API stability, but we do expect to iterate
on API/ABI in upcoming releases, and therefore 1.0 ABI may be short
lived so that we are not stuck maintaining it forever.

libpanel 1.0.alpha1
===================

Another update to libpanel as we progress to GNOME 43.

This includes a lot of action muxer and action group additions to
simplify how we dispatch actions from frames to pages.

libpanel 1.0.alpha
==================

This is my first release of libpanel.

We still expect considerable ABI change before 1.0.0. This snapshot
is an early release so that application such as Builder may be released
as part of the GNOME 43 alpha release.

-- Christian Hergert
